<!ENTITY view.header.name.label           "Имя">
<!ENTITY view.header.progress.label       "Прогресс">
<!ENTITY view.header.status.label         "Состояние">
<!ENTITY view.header.timeremaining.label  "Оставшеея время">
<!ENTITY view.header.transferred.label    "Загружено">
<!ENTITY view.header.transferrate.label   "Скорость">
<!ENTITY view.header.timeelapsed.label    "Затраченное время">
<!ENTITY view.header.progresstext.label   "&#37;">
<!ENTITY view.header.source.label         "Источник">

<!ENTITY downloadManager.title            "Менеджер загрузок">

<!ENTITY cmd.properties.label             "Свойства">
<!ENTITY cmd.properties.accesskey         "i">
<!ENTITY cmd.properties.keybinding        "i">
<!ENTITY cmd.pause.label                  "Приостановить">
<!ENTITY cmd.pause.accesskey              "p">
<!ENTITY cmd.remove.label                 "Удалить из списка">
<!ENTITY cmd.remove.accesskey             "r">
<!ENTITY cmd.cancel.label                 "Отмена">
<!ENTITY cmd.cancel.accesskey             "c">
<!ENTITY cmd.openfile.label               "Открыть файл">
<!ENTITY cmd.openfile.accesskey           "L">

<!ENTITY confirmCancel "Вы действительно хотите отменить сохранение  этого файла?">
<!ENTITY progressMsgNoRate "#1 Кб из #2 Кб">
<!ENTITY rateMsg "#1 Кб/сек.">

